@media screen and (max-width: 42em) {
  /* .hide-side-scrolling {
    overflow: hidden;
  } */

  .hide-side-scrolling::-webkit-scrollbar {
    display: none;
  }

  .dnnMenu .navbar-header {
    height: 52px;
    position: relative;
  }

  .sub-navbar-header {
    display: block;
  }

  #mobile-wrapper {
    display: block;
  }

  .mobile-menu-container {
    width: 0;
  }

  .mobile-menu-container.toggled {
    left: 0;
  }

  #wrapper.toggled {
    left: 250px;
  }

  .top-navbar-header .navbar-toggle {
    left: 0;
    margin-right: 0;
    position: absolute;
    left: 15px;
    background-color: transparent;
  }

  /* Color can be changed based on client's brand */
  .top-navbar-header .navbar-toggle:hover,
  .top-navbar-header .navbar-toggle:focus,
  .top-navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  /* Color can be changed based on client's brand */
  .top-navbar-header .navbar-toggle:hover .icon-bar,
  .top-navbar-header .navbar-toggle:focus .icon-bar {
    background-color: #142c3c;
  }

  .CheckoutControl .dnnMenu {
    display: block;
  }

  .dnnMenu ul.navbar-nav.nav {
    display: none;
  }

  .CheckoutControl .navbar-toggle {
    display: none;
  }

  .join1 .navbar-toggle {
    display: none;
  }

  .top-navbar-header {
    text-align: center;
    display: inline-block;
    width: 100%;
    height: 54px;
  }

  .sub-navbar-header {
    background-color: #8ebbda;
    border-bottom: 2px solid #5598c7;
    position: relative;
    height: 50px;
    text-align: center;
  }

  .store-url {
    display: none;
  }

  #wrapper {
    position: relative;
    left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .sub-menu-btn {
    background-color: transparent;
    display: inline-block;
    padding: 6px 10px;
    border: none;
    border-radius: 4px;
    position: absolute;
    left: 12px;
    top: 8px;
  }

  .sub-menu-btn:hover,
  .sub-menu-btn:focus {
    background-color: #428cc1;
  }

  .dot {
    padding-left: 3px;
    border-left: 3px solid white;
  }

  .sub-menu-icon-bar {
    height: 2px;
    width: 20px;
    margin: 3px 0;
    border-top: 3px solid white;
    display: block;
  }

  button.sub-menu-btn:hover .dot {
    border-left: 3px solid white;
  }

  .sub-menu-container {
    display: block;
    z-index: 1001;
    position: absolute;
    min-height: 100%;
    left: 0;
    top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .sub-menu-sidebar {
    display: block;
    width: 250px;
    padding: 0 15px 15px 15px;
    z-index: 1001;
    line-height: 1;
  }

  .sub-menu-sidebar li {
    padding: 5px 0;
    border-bottom: 1px solid #155c8c;
    line-height: 1.5;
  }

  .sub-menu-sidebar a {
    color: #8ebbda;
    font-size: 12px;
    text-shadow: none;
    display: block;
    padding: 0 0 0 10px;
  }

  .sub-menu-sidebar h2 {
    color: #cccccc;
    font-size: 18px;
    font-weight: bold;
    text-shadow: none;
    margin: 0;
  }

  .sub-menu-container.toggled {
    left: -250px;
    transition: left ease-in-out 0.5s;
  }

  .mobile-logo-url {
    margin: 0;
  }

  ul.navbar-nav.nav .open .dropdown-menu a,
  ul.navbar-nav.nav .open .dropdown-menu a:focus {
    color: #fff;
  }

  ul.navbar-nav.nav .open .dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: underline;
  }

  .welcome-sidebar .myaccount-sidebar,
  .login-sidebar .register-login-buttons {
    display: block;
    list-style-type: none;
  }

  .welcome-sidebar .myaccount-sidebar {
    margin-top: 10px;
  }

  .welcome-sidebar .myaccount-sidebar:after {
    clear: both;
  }

  .welcome-sidebar .myaccount-sidebar li {
    float: left;
    font-size: 14px;
    padding: 0 20px;
  }

  .welcome-sidebar .myaccount-sidebar li:first-child {
    border-right: 1px solid #fff;
  }

  .welcome-sidebar .myaccount-sidebar li a {
    color: #fff;
  }

  .loggedin .login-sidebar {
    display: none;
  }

  .login-sidebar .register-login-buttons {
    margin-top: 10px;
  }

  .login-sidebar .register-login-buttons li {
    float: left;
    padding: 0 20px;
  }
}

/***************************************************************************** AP Mobile Menu CSS */

/* Overwrite */
#mobile-wrapper .btn {
  color: unset;
  text-shadow: unset;
  border: unset;
  border-radius: unset;
  display: unset;
  padding: unset;
  margin-bottom: unset;
  margin-left: unset;
  font-size: unset;
  line-height: unset;
  text-align: unset;
  vertical-align: unset;
  cursor: unset;
  zoom: unset;
}

.hide-side-scrolling {
  overflow: hidden;
}

/* ap.js has a click to toggle this class in and out on click */
.main-nav .mobile-menu-header button i.mobile-bars {
  color: #fff;
  display: none;
}

/*  Mobile Menu Wrapper */
#mobile-wrapper {
  z-index: 1000;
  left: -100%;
  position: fixed;
  overflow-x: hidden;
  top: 0;
  height: 100vh;
  width: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: #fff;
  font-family: "Open Sans", sans-serif !important;
  display: flex;
  flex-direction: column;
}

@media only screen and (max-width: 1080px) {
  /*  Reveal Mobile Menu - On Click */
  #mobile-wrapper.toggled {
    left: 0;
  }
}

/*************************************************  Mobile Menu Header */

/*  Title and Close Button */
#mobile-wrapper .mobile-header {
  flex-basis: 100%;
  min-height: 70px;
  max-height: 70px;
  background-color: #000;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

#mobile-wrapper .mobile-header .mobile-title-wrap {
  flex-basis: 82%;
  display: flex;
  align-content: center;
}

#mobile-wrapper .mobile-header .mobile-title-wrap h1 {
  margin: 0 0 0 6%;
  color: #fff;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
}

@media only screen and (min-width: 400px) {
  #mobile-wrapper .mobile-header .mobile-title-wrap h1 {
    font-size: 20px;
  }
}

#mobile-wrapper .mobile-header .menu-close {
  flex-basis: 18%;
  display: flex;
  justify-content: center;
}

#mobile-wrapper .mobile-header .menu-close button i.fa-times {
  color: #fff;
  font-size: 36px;
  cursor: pointer;
}

/*  Login/Logout, Join, Register, Cart */
#mobile-wrapper .mobile-action-menu {
  flex-basis: 100%;
  min-height: 75px;
  max-height: 75px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: rgb(44, 82, 108, 0.98) !important;
  border-bottom: 1px solid #fff;
}

#mobile-wrapper .mobile-action-menu {
  flex-basis: 100%;
  display: flex;
}

#mobile-wrapper .mobile-action-menu .mobile-action {
  flex-basis: 66%;
  padding: 0 8%;
  display: flex;
  justify-content: space-between;
}

#mobile-wrapper .mobile-action-menu .mobile-action a {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}

/* Close Menu Button */
#mobile-wrapper .mobile-action-menu .mobile-button {
  flex-basis: 18%;
  display: flex;
  justify-content: center;
}

#mobile-wrapper .mobile-action-menu .mobile-button a i {
  font-size: 24px;
  color: #fff;
}

/************************************************* Mobile Dropdowns */

#mobile-wrapper div.navbar {
  flex-basis: 100%;
  margin: 0;
}

#mobile-wrapper div.navbar ul.navbar-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #fff;
}

#mobile-wrapper .nav > li ul {
  position: unset;
  display: block;
}

#mobile-wrapper button i {
  cursor: pointer;
}

#mobile-wrapper div.navbar ul.navbar-nav > li {
  flex-basis: 100%;
  font-size: 20px;
  display: flex;
  justify-content: flex-start;
  align-self: center;
  flex-wrap: wrap;
  border-bottom: 2px solid rgb(216, 216, 216);
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown.open a:not(.dropdown.open .dropdown-menu li a),
#mobile-wrapper div.navbar ul.navbar-nav .dropdown.open button:not(.dropdown.open .dropdown-menu li button) {
  background-color: #86913e;
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown.open a:not(.dropdown.open .dropdown-menu li a) span,
#mobile-wrapper div.navbar ul.navbar-nav .dropdown.open button:not(.dropdown.open .dropdown-menu li button) i {
  color: #fff !important;
}

#mobile-wrapper div.navbar ul.navbar-nav li a {
  flex-basis: 74%;
  display: flex;
  justify-content: flex-start;
  align-self: center;
  padding: 3% 0 3% 8%;
  color: rgb(44, 82, 108, 0.98) !important;
}

#mobile-wrapper div.navbar ul.navbar-nav li a:hover,
#mobile-wrapper div.navbar ul.navbar-nav li a:active {
  text-decoration: none;
}

#mobile-wrapper div.navbar ul.navbar-nav li a span {
  font-size: 18px;
  font-weight: 700;
  color: rgb(44, 82, 108, 0.98) !important;
}

@media only screen and (min-width: 400px) {
  #mobile-wrapper div.navbar ul.navbar-nav li a span {
    font-size: 22px;
  }
}

#mobile-wrapper div.navbar ul.navbar-nav li button {
  flex-basis: 18%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: inherit;
}

#mobile-wrapper div.navbar ul.navbar-nav button i {
  color: rgb(44, 82, 108, 0.98) !important;
  font-size: 32px;
}

#mobile-wrapper div.navbar ul.navbar-nav button i.fa-angle-right {
  display: block;
}

#mobile-wrapper div.navbar ul.navbar-nav button i.fa-angle-down {
  display: block;
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown-menu {
  display: none;
  flex-basis: 100%;
  margin-left: unset !important;
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown-menu li {
  flex-basis: 100%;
  display: flex;
  flex-wrap: wrap;
  border-top: 2px solid rgb(216, 216, 216);
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown-menu li:active,
#mobile-wrapper div.navbar ul.navbar-nav .dropdown-menu li:focus {
  background-color: rgba(134, 145, 48, 0.2);
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown-menu li:hover {
  background-color: unset;
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown-menu li a span {
  font-size: 18px;
  color: #000 !important;
  font-weight: 400;
  text-transform: unset;
  padding: 0 0 0 16px;
}

#mobile-wrapper div.navbar ul.navbar-nav .dropdown.open .dropdown-menu {
  display: block;
  background-color: rgba(134, 145, 48, 0.2);
}

/* Level 3 Dropdown */

#mobile-wrapper .side-dropdown-menu span {
  padding: 0 0 0 32px !important;
}

#mobile-wrapper .side-dropdown-menu .side-dropdown-menu span {
  padding: 0 0 0 48px !important;
}

#mobile-wrapper .side-dropdown-menu.sub-open {
  flex-basis: 100%;
  position: unset !important;
  margin-left: unset;
}

#mobile-wrapper .side-dropdown-menu.sub-open li {
  display: none;
  background-color: transparent !important;
}

#mobile-wrapper .sub-opened .side-dropdown-menu.sub-open li {
  display: flex !important;
}

#mobile-wrapper .side-dropdown-menu.sub-open .side-dropdown-menu.sub-open li {
  /* background-color: #86913e !important; */
  display: none !important;
}

#mobile-wrapper .side-dropdown-menu.sub-open .sub-sub-opened .side-dropdown-menu li {
  display: block !important;
}

ul.navbar-nav .toggle-open,
.welcome-sidebar,
.login-sidebar {
  display: block;
}

/************************************************* Mobile Menu Footer */
.mobile-footer-menu {
  flex-basis: 100%;
  height: 70px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

.mobile-footer-menu a.mobile-footer-button {
  flex-basis: 50%;
  height: 70px;
  background-color: #ffbd59;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobile-footer-menu a.mobile-footer-button:first-child {
  border-right: 2px solid #fff;
}

.mobile-footer-menu .mobile-footer-button span {
  /* line-height: unset; */
  font-size: 24px;
  font-weight: 800;
  color: #000;
  font-family: "Open Sans", sans-serif !important;
}
